[host]
omc_master = omc-0
mysql_master = omc-0

omc_slave = omc-1
mysql_slave = omc-1

[master_task]
#processor		option
#iptrans		-d
paraComm		-d
subsComm		-d
cdrCollector		-d
logCollector		-d
omcCleaner		-d
tftp			-d
#bsscomm			&
#alive			&
#sormAgent		-d
smcli			-d
subsDataBackup		-d
[slave_task]
#iptrans		-d
paraComm		-d
subsComm		-d
logCollector		-d
omcCleaner		-d
tftp			-d
